

/*--Bebas Neue--*/
    @font-face {
            font-family: "BebasNeue";
            src: url('https://adelaidewebdesigner.com.au/wp-content/uploads/fonts/BebasNeue.eot');
            src: url('https://adelaidewebdesigner.com.au/wp-content/uploads/fonts/BebasNeue.eot?#iefix') format('embedded-opentype'),
            url('https://adelaidewebdesigner.com.au/wp-content/uploads/fonts/BebasNeue.woff') format('woff'),
            url('https://adelaidewebdesigner.com.au/wp-content/uploads/fonts/BebasNeue.ttf') format('truetype'),    
            url('https://adelaidewebdesigner.com.au/wp-content/uploads/fonts/BebasNeue.svg#BebasNeue') format('svg');
    }

.BebasNeue{font-family: BebasNeue !important;}

 .bebasfont{ 
  font-family: "BebasNeue";
}

/* Mobile Responsiveness Code */

@media (max-width:768px) {
.footer_bottom {
line-height: 22px;
padding: 10px;
}

.hide-on-mobile {
display:none;
}

}


@media (min-width:768px) {

.hide-on-desktop {
display:none;
}

}

nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active>a {
color: #da0015;
}

.q_logo a {
    display: block;
    height: 60px !important;
}

nav.main_menu > ul > li.sign-up > a > span{
    color: #ffffff;
    background-color: #d4110b;
    padding: 10px 0px 10px 12px;
}

/*--------------------------*/
.q_logo img {
    height: 70px !important;
}

header.sticky:not(.header_style_on_scroll) .q_logo img.sticky {
    margin-top: 2px !important;
    max-height: 57px !important;
}

